summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'virtual/perl-Archive-Extract/perl-Archive-Extract-0.480.0.ebuild')
-rw-r--r--virtual/perl-Archive-Extract/perl-Archive-Extract-0.480.0.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-Archive-Extract/perl-Archive-Extract-0.480.0.ebuild b/virtual/perl-Archive-Extract/perl-Archive-Extract-0.480.0.ebuild
index e22b1850c..86fa71ff9 100644
--- a/virtual/perl-Archive-Extract/perl-Archive-Extract-0.480.0.ebuild
+++ b/virtual/perl-Archive-Extract/perl-Archive-Extract-0.480.0.ebuild
@@ -11,4 +11,4 @@ SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""
-RDEPEND="|| ( ~dev-lang/perl-5.14.0 ~dev-lang/perl-5.14.0_rc1 ~perl-core/Archive-Extract-${PV} )"
+RDEPEND="|| ( ~dev-lang/perl-5.14.0 ~perl-core/Archive-Extract-${PV} )"